"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=TR"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Dropbox Storage eklentisi kullanıcının Dropbox'ındaki içerikleri entegre eder."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Telif Hakkı 1992-2015, Adobe Systems Incorporated.\nTüm hakları saklıdır."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Acrobat Dropbox Storage Eklentisi Sürüm 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Kişisel"
"storagAppInformNetworkDisconnectedErrorText=Internet Bağlantısı yok. Lütfen bilgisayarınızı Internet'e bağlayın ve yeniden deneyin."
"storagAppInformGeneralAddAccountErrorText=Hesabınız eklenirken bir hata oluştu. Lütfen daha sonra tekrar deneyin."
"storagAppInformGeneralRemoveAccountErrorText=Hesabınız kaldırılırken bir hata oluştu. Lütfen daha sonra tekrar deneyin."
"storagAppInformErrorButtonText=Tamam"
"storagAppInformFileOutdatedText=Bu dosya en son eriştiğinizden bu yana sunucuda güncellendi. Sunucuda dosyanın üzerine yazmak istiyor musunuz?"
"storagAppOutdatedApiText={PRODUCT}% ürününün bu özelliği desteklemeyen eski bir sürümünü kullanıyorsunuz. Bu özelliği kullanmak için lütfen son sürüme güncelleyin."
"storageDownloadingFile=Dosya %{AdobeBlueHeron}% konumundan indiriliyor..."
"storageSavingFile=%{AdobeBlueHeron}% konumuna kaydediliyor $PROGRESS$%"
"storageYes=Evet"
"storageNo=Hayır"
"storageContinue=Devam"
"$$$/ControlsStrings/OK=Tamam"
"$$$/ControlsStrings/Cancel=İptal"
